FreeMat

- Main Page
- Related Pages

vtkUnstructuredGridToUnstructuredGridFilter

Section: Visualization Toolkit Filtering Classes

# Usage

To create an instance of class vtkUnstructuredGridToUnstructuredGridFilter, simply invoke its constructor as follows

      obj = vtkUnstructuredGridToUnstructuredGridFilter

# Methods

The class vtkUnstructuredGridToUnstructuredGridFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkUnstructuredGridToUnstructuredGridFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkUnstructuredGridToUnstructuredGridFilter = obj.NewInstance ()`
- `vtkUnstructuredGridToUnstructuredGridFilter = obj.SafeDownCast (vtkObject o)`
- `obj.SetInput (vtkUnstructuredGrid input)` - Set / get the input Grid or filter.
- `vtkUnstructuredGrid = obj.GetInput ()` - Set / get the input Grid or filter.
- `int = obj.FillInputPortInformation (int , vtkInformation )`